<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateNewOutcomesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('new_outcomes', function(Blueprint $table)
		{
			$table->increments('id');
			$table->string('name');
			$table->text('definition');
			$table->decimal('expected_outcome', 5, 2)->default('66.66');
			$table->timestamps();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('new_outcomes');
	}

}
